html, body {
	height: 100%;
	width: 100%;
	background-color: black;
}

#titles {
	color: rgb(195,195,195);
	margin-top: 4em;
}

@media only screen and (max-width : 320px) {
	#titles {
		margin-top: 7em;
	}
}

#maintitlewelcome {
	font-family: 'Ubuntu Mono', sans-serif;
	font-size: 4em;
}

#maintitle {
	font-family: 'Marvel', cursive;
	font-size: 4.5em;
}

#buttonoptions {
	margin-top: 3.5em;
}

.button {
	font-family: 'Montserrat', sans-serif;
	border: 2px solid rgb(120,120,120);
	transition: border 0.5s;
	border-radius: 5px;
	height: 3em;
	width: 12em;
}

.btncontainer {
	margin-top: 0.6em;
}

.col-centered {
	float: none;
	margin: 0 auto;
}

.footer {
	font-size: 1.4em;
	font-family: 'Ubuntu Mono', sans-serif;
	margin-top: 4em;
	color: rgb(195,195,195);
}

a {
	color: rgb(120,120,120);
	text-decoration: none;
	transition: color 1s;
}

a:hover {
	text-decoration: none;
	color: rgb(195,195,195);
}

a > div {
	color: rgb(120,120,120);
	transition: color 1s;
}

a > div:hover {
	color: rgb(220,220,220);
}

.button:hover {
	border: 2px solid rgb(220,220,220);
}